U.S. flag   An official website of the United States government
Dot gov

Official websites use .gov
A .gov website belongs to an official government organization in the United States.

Https

Secure .gov websites use HTTPS
A lock (Dot gov) or https:// means you've safely connected to the .gov website. Share sensitive information only on official, secure websites.

Search Results (Refine Search)

Search Parameters:
  • Results Type: Overview
  • Keyword (text search): cpe:2.3:o:microsoft:windows_10:21h2:*:*:*:*:*:x86:*
  • CPE Name Search: true
There are 676 matching records.
Displaying matches 1 through 20.
Vuln ID Summary CVSS Severity
CVE-2023-21776

Windows Kernel Information Disclosure Vulnerability.

Published: January 10, 2023; 5:15:19 PM -0500
V3.1: 5.5 MEDIUM
V2.0:(not available)
CVE-2023-21771

Windows Local Session Manager (LSM) Elevation of Privilege Vulnerability.

Published: January 10, 2023; 5:15:19 PM -0500
V3.1: 7.0 HIGH
V2.0:(not available)
CVE-2023-21767

Windows Overlay Filter Elevation of Privilege Vulnerability.

Published: January 10, 2023; 5:15:19 PM -0500
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2023-21766

Windows Overlay Filter Information Disclosure Vulnerability.

Published: January 10, 2023; 5:15:19 PM -0500
V3.1: 4.7 MEDIUM
V2.0:(not available)
CVE-2023-21765

Windows Print Spooler Elevation of Privilege Vulnerability. This CVE ID is unique from CVE-2023-21678, CVE-2023-21760.

Published: January 10, 2023; 5:15:19 PM -0500
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2023-21760

Windows Print Spooler Elevation of Privilege Vulnerability. This CVE ID is unique from CVE-2023-21678, CVE-2023-21765.

Published: January 10, 2023; 5:15:18 PM -0500
V3.1: 7.1 HIGH
V2.0:(not available)
CVE-2023-21759

Windows Smart Card Resource Management Server Security Feature Bypass Vulnerability.

Published: January 10, 2023; 5:15:18 PM -0500
V3.1: 3.3 LOW
V2.0:(not available)
CVE-2023-21758

Windows Internet Key Exchange (IKE) Extension Denial of Service Vulnerability. This CVE ID is unique from CVE-2023-21677, CVE-2023-21683.

Published: January 10, 2023; 5:15:18 PM -0500
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2023-21757

Windows Layer 2 Tunneling Protocol (L2TP) Denial of Service Vulnerability.

Published: January 10, 2023; 5:15:18 PM -0500
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2023-21752

Windows Backup Service Elevation of Privilege Vulnerability.

Published: January 10, 2023; 5:15:18 PM -0500
V3.1: 7.1 HIGH
V2.0:(not available)
CVE-2023-21746

Windows NTLM Elevation of Privilege Vulnerability.

Published: January 10, 2023; 5:15:18 PM -0500
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2023-21558

Windows Error Reporting Service Elevation of Privilege Vulnerability.

Published: January 10, 2023; 5:15:15 PM -0500
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2022-44707

Windows Kernel Denial of Service Vulnerability.

Published: December 13, 2022; 2:15:14 PM -0500
V3.1: 6.5 MEDIUM
V2.0:(not available)
CVE-2022-44698

Windows SmartScreen Security Feature Bypass Vulnerability.

Published: December 13, 2022; 2:15:14 PM -0500
V3.1: 5.4 MEDIUM
V2.0:(not available)
CVE-2022-44697

Windows Graphics Component Elevation of Privilege Vulnerability. This CVE ID is unique from CVE-2022-41121, CVE-2022-44671, CVE-2022-44680.

Published: December 13, 2022; 2:15:14 PM -0500
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2022-44689

Windows Subsystem for Linux (WSL2) Kernel Elevation of Privilege Vulnerability.

Published: December 13, 2022; 2:15:13 PM -0500
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2022-44687

Raw Image Extension Remote Code Execution Vulnerability.

Published: December 13, 2022; 2:15:13 PM -0500
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2022-44683

Windows Kernel Elevation of Privilege Vulnerability.

Published: December 13, 2022; 2:15:13 PM -0500
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2022-44681

Windows Print Spooler Elevation of Privilege Vulnerability. This CVE ID is unique from CVE-2022-44678.

Published: December 13, 2022; 2:15:13 PM -0500
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2022-44680

Windows Graphics Component Elevation of Privilege Vulnerability. This CVE ID is unique from CVE-2022-41121, CVE-2022-44671, CVE-2022-44697.

Published: December 13, 2022; 2:15:13 PM -0500
V3.1: 7.8 HIGH
V2.0:(not available)